plank(1)

NAME
Plank - Stupidly simple.

SYNOPSIS
plank [options]

DESCRIPTION
Plank is meant to be the simplest dock on the planet. The goal is to provide just what a dock needs and absolutely nothing more. It is, however, a library which can be extended to create other dock programs with more advanced features. Thus, Plank is the underlying technology for Docky (starting in version 3.0.0) and aims to provide all the core features while Docky extends it to add fancier things like Docklets, painters, settings dialogs, etc.

OPTIONS

--help
    Show help options

-n --name
    The name of for dock. Defaults to "dock1".

-d --debug
    Enable debug level logging

-v --verbose
    Enable verbose level logging

-V --version
    Show the version

--preferences
    Show preferences dialog of the just started or already running instance

BUGS
Report bugs at http://bugs.launchpad.net/plank

HOMEPAGE and CONTACT
For more information, please visit http://launchpad.net/plank/

AUTHORS
Rico Tzschichholz, Robert Dyer, Daniel Foré